summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2022-06-28 21:59:15 +0200
committerChristian Grothoff <christian@grothoff.org>2022-06-28 21:59:15 +0200
commit7fb6183602295e3dd5c98d64a2ee1cf00ee83bf7 (patch)
tree05a4ae8dcd3db1bcaf5504bc2fc0c4ee53efc34a
parent68ae6e7c30f633cf3035a5578c04bf3bf548dee1 (diff)
downloaddocs-7fb6183602295e3dd5c98d64a2ee1cf00ee83bf7.tar.gz
docs-7fb6183602295e3dd5c98d64a2ee1cf00ee83bf7.tar.bz2
docs-7fb6183602295e3dd5c98d64a2ee1cf00ee83bf7.zip
-update docs
-rw-r--r--frags/installing-ubuntu.rst16
1 files changed, 2 insertions, 14 deletions
diff --git a/frags/installing-ubuntu.rst b/frags/installing-ubuntu.rst
index d9fdf5e..dff78c1 100644
--- a/frags/installing-ubuntu.rst
+++ b/frags/installing-ubuntu.rst
@@ -1,25 +1,13 @@
To install the GNU Taler Ubuntu packages, first ensure that you have
the right Ubuntu distribution. At this time, the packages are built for
-Ubuntu 20.04 LTS (Focal Fossa).
-
-.. FIXME: https://bugs.gnunet.org/view.php?id=7261
-
-Note that as of 2022, GNU Taler uses PostgreSQL 13, which is not available
-out-of-the-box for Ubuntu 20.04. To install it, follow
-`these instructions <https://computingforgeeks.com/how-to-install-postgresql-13-on-ubuntu/>`__.
-After this is done, you can continue here.
-
-.. This para is still not enough to resolve the FIXME, however. Still TODO:
- - Verify 22.04 has PostgreSQL 13 OOTB.
- - Verify Taler packages install correctly on 22.04.
- - Update instructions to s/focal-fossa/jammy-jellyfish/ etc.
+Ubuntu 22.04 LTS (Jammy Jellyfish).
A typical ``/etc/apt/sources.list.d/taler.list`` file for this setup
would look like this:
.. code-block::
- deb https://deb.taler.net/apt/ubuntu/ focal-fossa main
+ deb https://deb.taler.net/apt/ubuntu/ jammy main
The last line is crucial, as it adds the GNU Taler packages.